body {
color: #444;
font-family: 'Quicksand', sans-serif;
font-size: 16px;
font-weight: 500;
line-height: 26px;
background:#fff;
overflow-x:hidden;
}
html,
body { height: 100%;position:relative;  }
h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0px;
  margin-top: 0px; 
  font-family: 'Poppins', sans-serif;
  color: #1d293e;
  font-weight: 400;
}
a {
font-family: 'Quicksand', sans-serif;
text-decoration: none;
-webkit-transition: all 0.2s ease 0s;
transition: all 0.2s ease 0s;
}
a:hover {
    color: #fff;
    text-decoration: none;
}
a:focus {
    outline: none;
    text-decoration: none;
}
p {
    margin-bottom: 0;
}
ul,
li {
    margin: 0;
    padding: 0;
}

::-webkit-input-placeholder {
  font-weight: 300;
  font-family: 'Quicksand', sans-serif; }

:-moz-placeholder {
  font-weight: 300;
  font-family: 'Quicksand', sans-serif;}

::-moz-placeholder {
  font-weight: 300;
  font-family: 'Quicksand', sans-serif;}

:-ms-input-placeholder {
  font-weight: 300;
font-family: 'Quicksand', sans-serif;;}
fieldset {
    border: 0 none;
    margin: 0 auto;
    padding: 0;
}

.preloader {
	background:#fff;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;	
}
.spinner {
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
	font-size: 10px;
	text-indent: -12345px;
	z-index: 10000;
}

.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background:#fe7f00;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}
.status-mes h4 {
color: #f7f7f7;
position:relative;
font-size:24px;
margin-top: 30px;
text-transform: none;
letter-spacing: 1px;
}
.no-padding { padding: 0 }

.section-padding {padding:80px 0;}

.section-title{margin-bottom:60px;}
.section-title  h1 {
font-size: 54px;
font-weight: 700;
margin-top: 0;
position: relative;
text-transform: none;
}
h1.section-title-white{
color:#fff;
font-size: 54px;
line-height: 70px;
font-weight: 700;
margin-top: 0;
position: relative;
text-transform: none;
}
p.section-title-white{color:#fff;}
@media only screen and (max-width:768px) { 
.section-title  h1  {font-size:40px;}
}
@media only screen and (max-width:480px) { 
.section-title  h1  {font-size:30px;}
}
.section-title span{
background: #f5325c none repeat scroll 0 0;
display: block;
height: 2px;
margin: 10px auto;
width: 100px;
}

.section-title-white{color:#fff;position:relative;}
.section-title  p{
padding: 0 10px;
width: 60%;
margin: auto;	
}
@media only screen and (max-width:480px) { 
.section-title  p{
padding: 0 10px;
width: 90%;
margin: auto;	
}
}

.topcontrol {
background: #fe7f00 none repeat scroll 0 0;
border-radius: 30px;
bottom: 5px;
box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.2);
color: #fff;
cursor: pointer;
font-size: 22px;
height: 50px;
line-height: 47px;
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
position: fixed;
right: 5px;
text-align: center;
-webkit-transition: all 0.2s ease 0s;
transition: all 0.2s ease 0s;
width: 50px;
}
@media only screen and (max-width:768px) { 
.topcontrol {display:none;}
}
.topcontrol:hover {
    background: #222;
    color: #fff;
}

.main_btn {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow:0 10px 40px -10px rgba(0,64,128,.2);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	background: #fe7f00;
	color: #fff;
	padding: 12px 30px;
	border-radius: 2px;
	font-weight: 600;
}
.main_btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #1d2a3b;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.main_btn:hover, .main_btn:focus, .main_btn:active {
  color: white;
}
.main_btn:hover:before, .main_btn:focus:before, .main_btn:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.site-logo img{
	width: 300px;
	height: auto;
}
.bg-faded {
	background-color:transparent;
	transition: all 0.5s ease 0s;
}
@media only screen and (max-width:767px) { 
.bg-faded {background-color:#232434;}
}
.navbar-fixed {
    z-index: 999;
    position: fixed;
    opacity: .98;
    width: 100%;
	padding:10px 0;
    top: 0;
    -webkit-animation: fadeInDown 800ms;
    animation: fadeInDown 800ms;
    -webkit-backface-visibility: hidden;
    border-radius: 0px;
    background: #232434;
	box-shadow: 0px 60px 60px rgba(0,0,0,0.1);
}
@media only screen and (max-width:767px) { 
.navbar-fixed {background: #232434;}
}
#navigation{
	padding: 20px 0;
}
@media screen and (max-width:480px){
#navigation{
	padding: 15px 0;
}
}
#navigation.navbar-fixed {
	padding: 20px 0;
}
.header_right {
	float:right;
}
@media screen and (max-width:880px){
.header_right {
	float:none;
	display: flex;
	flex-basis: auto;
}
}
#main-menu{
	margin-top: 10px;
}
#main-menu ul{
	list-style-type: none;
}
#main-menu ul li{
	display: inline-block;
	padding:0px 12px;
	position: relative;
}
#main-menu ul li a {
	color: #fff;
	font-size: 16px;
	text-transform: none;
	font-weight:500;
	transition: .3s;
}
@media only screen and (max-width:1024px) {
#main-menu ul li{padding:0px 8px;} 
#main-menu ul li a {font-size: 16px;}
}
@media only screen and (max-width:960px) {
#main-menu ul li{padding:0px 8px;} 
#main-menu ul li a {font-size: 13px;}
}
@media only screen and (max-width:800px) {
#main-menu ul li{padding:0px 4px;} 
#main-menu ul li a {font-size: 16px;}
}
#navigation.navbar-fixed #main-menu ul li a{
	color: #fff;
}
#navigation.navbar-fixed #main-menu ul li a:hover,
#navigation.navbar-fixed #main-menu ul li a:focus,
#main-menu ul li a:hover,
#main-menu ul li a:focus{
	color:#fff;
}
#main-menu ul li a:hover,
#main-menu ul li a:focus{
	color:#fff;
}
.slicknav_nav_icon{
	color: #fff;
	font-size: 24px;
}
.slicknav_menu .slicknav_icon::before {
	background: transparent;
	width: 1.125em;
	height: 0.875em;
	display: block;
	content: "\e68e";
	position: absolute;
	font-family: 'themify';
	color: #fff;
	font-size: 20px;
}
#mobile_menu{display: none;}
@media only screen and (max-width:767px) { 
.navbar-default {
padding: 10px!important;
}
.navbar-collapse{
margin-top: 15px;
}

#navigation ul li a{ 
position: inherit;
color: #232434;

}

#navigation ul li ul ,
#navigation ul li ul li ul{
opacity: 1;
position: inherit;
top: 0;
transition: all 0.3s ease 0s;
z-index: 1;
visibility: visible;
background: #fff none repeat scroll 0 0;
box-shadow: 0 0px 2px 0 rgba(0, 0, 0, 0.05);
padding: 15px;
left: 0;
background: #fe7f00;
list-style: none;
width: 100%;
}



#navigation ul li ul.sub-menu li{
z-index: 1;
}

#navigation ul li:hover ul.sub-menu{
top:0;
opacity:1;
z-index:999;
visibility:visible;
}
#main-menu{
display: none;
}	
#mobile_menu{
display: block;
width: 100%;
}
.slicknav_nav ul li a{
color: #fff !important;
	font-size: 16px;
	text-transform: none;
	font-weight: 600;
}
	
}
@media only screen and (max-width:767px) { 
  .navbar-brand {
    padding-top: 20px;
  }
.slicknav_menu {
	font-size: 16px;
	box-sizing: border-box;
	background: transparent;
	padding: 0;
	margin-top: 10px;
}  
}
@media only screen and (max-width:568px) { 
.slicknav_menu {
	margin-top: -40px;
}
}
@media only screen and (max-width:480px) { 
.slicknav_menu {
	margin-top: -40px;
}
}
.arrow-btn::after {
	font-family: FontAwesome;
	content: '\f0d7';
	position: absolute;
	top: 60%;
	right: -1px;
	margin-top: -14px;
}

@media only screen and (max-width:844px) { 
.arrow-btn::after {right: -3px;}
}
@media only screen and (max-width:767px) { 
.arrow-btn::after {display:none;}
}
.slicknav_nav .slicknav_arrow {font-size: 16px;}

.menu_dropdown  ul { list-style-type: none }
.menu_dropdown  li ul.sub-menu,
.menu_dropdown  ul li ul.sub-menu li ul.sub-menu {
    background: #fe7f00;
    left: -30px;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    top: 125%;
    -webkit-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 250px;
	text-align: left;
    z-index: -99;
	margin-top:15px;
	border-radius: 3px;
}
.menu_dropdown  ul li ul.sub-menu li ul.sub-menu {
    top: 0;
    left: 100%;
    -webkit-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
}
.menu_dropdown  ul li ul.sub-menu li {
    padding: 0;
    width: 100%;
}
.menu_dropdown  ul li:hover ul.sub-menu {
    top: 100%;
    opacity: 1;
    filter: alpha(opacity=100);
    z-index: 999;
    visibility: visible;
}
.menu_dropdown  ul.nav > li ul li:hover ul.sub-menu {
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
}
.menu_dropdown ul li ul.sub-menu li a {
	color: #fff !important;
	font-size: 17px;
	padding: 15px;
	text-transform: none;
	display: block;
	border-bottom: 0px;
}
.menu_dropdown  ul li ul.sub-menu li:last-child a{border-bottom:none;}
.menu_dropdown  ul li:hover ul.sub-menu li a:hover {
    color: #fff!important;
    text-decoration: none;
	padding-left:15px;
	background:none;
}

.hero-text{padding-top:250px;position:relative;}
@media only screen and (max-width:360px) { 
.hero-text{padding-top:150px;}
}
.hero-text img{margin-bottom:30px}	
.hero-text h1 {
	color: #fff;
	font-size: 70px;
	font-weight: 700;
	text-transform: none;
}
@media only screen and (max-width:768px) { 
.hero-text h1{font-size:40px;}
}
.hero-text p {
	color: #fff;
	width: 70%;
	margin: auto;
	margin-bottom: 40px;
	margin-top: 25px;
}
@media only screen and (max-width:480px) { 
.hero-text p {width: 100%;}
}
.btn-home-bg {
	background: #fff;
	border-radius: 0px;
	font-size: 16px;
	padding: 12px 40px;
	text-transform: none;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	font-weight: 600;
}
.btn-home-bg:hover, .btn-home-bg:focus{
background:rgba(255,255,255,0.2);	
color: #fff;
}

.about_us {
	padding-bottom: 50px;
	padding-top: 80px;
}
.single_about {
	padding: 50px;
	margin-bottom: 30px;
	border-radius: 5px;
	position: relative;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
@media only screen and (max-width:768px) { 
.single_about {padding:20px;}
}
@media only screen and (max-width:480px) { 
.single_about {padding:40px;}
}
.single_about:hover{
background: #fe7f00;
box-shadow:0px 60px 60px rgba(0,0,0,0.1);
z-index:100;
-webkit-transform: translate(0, -10px);
        transform: translate(0, -10px);
}
.about_icon span {
	font-size: 40px;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	margin-bottom: 30px;
	display:inline-block;
}
.single_about:hover span{color:#fff;}
.single_about h3 {
	text-transform: none;
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 15px;
	overflow: hidden;
}
.single_about:hover h3{color:#fff;}
.single_about p {overflow: hidden;}
.single_about:hover p{color:#fff;}

.about_content{}
.about_content h1 {
	text-transform: none;
	font-weight: 700;
	font-size: 48px;
	line-height: 64px;
	margin-bottom: 20px;
}
@media only screen and (max-width:480px) { 
.about_content h1  {
font-size:36px;
line-height:56px;
}
}
.about_content p{
	margin-bottom:40px;
}
.content_about {
	margin-bottom: 20px !important;
	font-weight: 600;
	font-size: 20px;
	line-height: 32px;
}
@media only screen and (max-width:768px) { 
.about_content_img img {
text-align:center;
margin-top:60px;
}
}

.mix{
	display: none;
}
.portfolio_filter ul {
	list-style: none;
	margin-bottom: 60px;
}
@media only screen and (max-width:768px) { 
.portfolio_filter ul{width:100%;}
}
.portfolio_filter ul li {
	font-weight: 500;
	text-transform: none;
	display: inline-block;
	cursor: pointer;
	padding: 0px 15px;
	font-size: 18px;
	color: #252d35;
	transition: .5s;
	margin: 0 3px 0px;
	border-right: 2px solid #eee;
	letter-spacing: 0px;
}
@media only screen and (max-width:480px) { 
.portfolio_filter ul li{margin-bottom:10px;}
}
.portfolio_filter ul li:last-child {
	border-right: 0px;
}
.portfolio_filter .active {
	color: #fe7f00;
}
.box{
    overflow: hidden;
    position: relative;
	margin-bottom:30px;
}
.box:after{
	content: "";
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,0.7);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transform: rotateY(-90deg);
    transform-origin: 50% -50% 0;
    visibility: hidden;
    transition: all 0.5s ease 0s;
}
.box:hover:after{
    transform: rotateY(0deg);
    visibility: visible;
    opacity:0.7;
}
.box img{
    width: 100%;
    height: auto;
}
.box .box-content{
    text-align: left;
    position: absolute;
    opacity: 0;
    z-index: 1;
    transform: translate(0%, 0%);
    transition: all 0.5s ease 0s;
	width: 90%;
	bottom: 20px;
	background-color: #fff;
	padding: 15px 20px;
}
.box:hover .box-content{
    opacity: 1;
    left: 50%;
    transform: translate(-50%, 0%);
}
.box .title{
	margin-bottom: 0px;
}
.box .title a {
	color: #1d293e;
	font-size: 20px;
	font-weight: 700;
	margin-top: 0;
	text-transform: none;
	letter-spacing: 1px;
}
.port-cat {
	font-size: 11px;
	color: #fe7f00;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
}
.port-icon{
	position: absolute;
	right: 0;
	top: 0;
	background-color: #fe7f00;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	z-index: 99;
	opacity: 1;
	display: inline-block;
	text-align: center;
	font-size: 14px;
}
.single-portfolio{
	border: 5px solid #222;
}
.portfolio-details-content{
	padding-top: 20px;
	border-top: 1px solid #ddd;
	margin-top: 20px;
}
.portfolio-details-content .port-title{
	font-size: 25px;
	margin-bottom: 10px;
}
@media only screen and (max-width:990px){
    .box{ margin-bottom: 30px; }
}
.portfolio_btn{margin-top: 30px;}

.address{background: #232a34;padding-top: 120px;}
@media only screen and (max-width:768px) { 
.address{padding-bottom:30px;}
}
.address_br {
	background: rgba(254, 127, 0, 0.2) none repeat scroll 0 0;
	border-radius: 500px;
	display: inline-block;
	height: 80px;
	margin-bottom: 10px;
	position: relative;
	width: 80px;
	margin-top: -75px;
}
.single_address{
background:#fff;
padding:40px;
}
@media only screen and (max-width:768px) { 
.single_address{margin-bottom: 70px;}
}
.single_address span {
	background: #fe7f00;
	border-radius: 500px;
	color: #fff;
	font-size: 22px;
	height: 60px;
	left: 50%;
	line-height: 60px;
	text-align:center;
	margin: auto;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	width: 60px;
}
.single_address h4 {
	font-weight: 600;
}
.single_address p{}


.contact_us{}
.contact_us_bg{
background:#fff;
box-shadow:0 10px 40px -10px rgba(0,64,128,.2);
padding:40px;
}
.contact {margin-right:30px;}
@media only screen and (max-width:768px) { 
.contact {margin-bottom:60px;margin-right:0px;}
}
.contact h4 {font-weight: 700;}
.contact p {
margin-bottom:40px;
}
.contact input {
	background: rgba(254, 127, 0, 0.2) none repeat scroll 0 0;
	border: 2px rgba(254, 127, 0, 0.2);
	border-radius: 2px;
	box-shadow: none;
	color: #1d293e;
	font-size: 16px;
	font-weight: 400;
	height: 52px;
	margin-bottom:15px;
	padding: 10px 10px 10px 30px;
	width: 100%;
	border: 2px rgba(254, 127, 0, 0.2);
}
.contact textarea {
	background: rgba(254, 127, 0, 0.2) none repeat scroll 0 0;
	border: 2px rgba(254, 127, 0, 0.2);
	border-radius: 2px;
	box-shadow: none;
	color: #1d293e;
	font-size: 16px;
	font-weight: 400;
	margin-bottom:15px;
	padding: 10px 10px 10px 30px;
	width: 100%;
}
.contact input:focus {
	border: 2px solid #fe7f00 ;
    box-shadow: none;
    outline: 0 none;
}
.contact textarea:focus {
border: 2px solid #fe7f00 ;
    box-shadow: none;
    outline: 0 none;
}
.contact button {
	width: 100%;
	font-size: 16px;
}
.map{}
.map iframe {
	width: 100%;
	height: 520px;
	background: #f5f8fa;
	padding: 10px;
	border-radius: 5px;
}

.plogo_bg {background:#f8f4ef;}
.partner-logo {padding-bottom:50px;}
.partner.owl-theme .owl-controls {
display:none !important;
}

.footer {
	padding-bottom: 50px;
	padding-top: 80px;
	background-size: 100% 100%;
}
.footer_logo {padding-top:160px;}
.footer_logo img{
width:250px;
}
.footer_logo p {
	color: #a9b4c7;
	margin-top: 10px;
	margin-bottom: 25px;
}
.single_footer{padding-top:160px;}
.single_footer_top{}
@media only screen and (max-width:768px) { 
.single_footer_top{padding-top:50px;}
}
@media only screen and (max-width:480px) { 
.single_footer_top_one{padding-top:50px;}
}
.single_footer h4 {
	color: #fff;
	margin-top: 0;
	margin-bottom: 25px;
	font-weight: 600;
	text-transform: none;
	font-size: 17px;
}
.single_footer p{color:#a9b4c7;}
.single_footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.single_footer ul li{}
.single_footer ul li a {
	color: #a9b4c7;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	line-height: 36px;
	font-size: 15px;
	text-transform: none;
}
.single_footer ul li a:before {
	content: "-";
	font-family: "LineAwesome";
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	font-size: 20px;
	margin-right: 6px;
}
.single_footer ul li a:hover { color: #fff; }

.single_footer_address{}
.single_footer_address ul{}
.single_footer_address ul li{color:#fff;}
.single_footer_address ul li span {
	font-weight: 400;
	color: #fff;
	line-height: 28px;
}
.contact_social ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.single_footer_address p {
	margin-bottom: 10px;
}


.newsletter-form{padding-top:160px;}
@media only screen and (max-width:768px) { 
.newsletter-form{padding-top:50px;}
}
.newsletter-form h4{
	color: #fff;
	margin-top: 0;
	margin-bottom: 25px;
	font-weight: 600;
	text-transform: none;
	font-size: 18px;
}
.newsletter-form input {
	width: 100%;
	margin-bottom: 20px;
	height: 50px;
	padding: 10px;
	color: #1d293e;
	border-radius: 2px;
	border: 0px;
}
.subscribe button {
	border: none;
	width: 100%;
}
.social_profile {margin-top:10px;}
.social_profile ul{
list-style: outside none none;
margin: 0;
padding: 0;
}
.social_profile ul li{float:left;}
.social_profile ul li a {
	text-align: center;
	border: 0px;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	margin-right: 10px;
	font-size: 16px;
	color: #fff;
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 30px;
}
@media only screen and (max-width:768px) { 
.social_profile ul li a{margin-right:10px;margin-bottom:10px;}
}
@media only screen and (max-width:480px) { 
.social_profile ul li a{
	width:40px;
	height:40px;
	line-height:40px;
}
}
.social_profile ul li a:hover{
color:#fff;
}
.f_facebook{background:#3B5998;}
.f_youtube{background:#CD201F;}
.f_instagram{background:#FF5252;}
.f_tiktok{background:#00F2EA;}

.footer_copyright {
	border-top: 1px solid rgba(255,255,255,0.08);
	padding-top: 30px;
	margin-top: 60px;
}
.footer_copyright p{
color: #a9b4c7;
text-align: center;
text-transform: none;
} 

.section-top {
    padding-bottom: 100px;
    padding-top: 160px;
	position: relative;
}
.section-top:before {
background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
content: "";
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
}
.section-top-title h1 {
color: #fff;
font-weight: 600;
position: relative;
}


